WordPress Ultimate Member插件安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1125736 漏洞类型
发布时间 2018-05-15 更新时间 2019-11-21
CVE编号 CVE-2018-0590 CNNVD-ID CNNVD-201805-421
漏洞平台 N/A CVSS评分 4.0
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201805-421
|漏洞详情
WordPress是WordPress软件基金会的一套使用PHP语言开发的博客平台,该平台支持在PHP和MySQL的服务器上架设个人博客网站。Ultimate Member(又名ultimatemember)是其中的一款用于创建会员网站或在线社区的插件。 WordPress Ultimate Member插件2.0.4之前版本中存在安全漏洞。远程攻击者可利用该漏洞绕过访问限制,更改其他用户的个人资料。
|参考资料

来源:jvn.jp
链接:http://jvn.jp/en/jp/JVN28804532/index.html
来源:wordpress.org
链接:https://wordpress.org/plugins/ultimate-member/#developers